/*
#@sites/curie-corot.lycee.ac-normandie.fr/squelettes/css/perso.less
*/
@import url('https://fonts.googleapis.com/css?family=Oswald|Montserrat&display=swap');
/* pour plugin bootstrap >2.0 */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 32px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#header header {
  min-height: 155px;
}
#header header h1#logo_site_spip #slogan_site_spip {
  max-width: 715px;
}
#header #logo-institution {
  padding: .5em 0;
}
#header .form-search {
  right: 200px;
}
#logo-institution .collectivite img {
  max-width: 90px;
  margin-top: 10px;
  margin-right: 5px;
}
@media (max-width: 1200px) {
  #logo-institution .collectivite img {
    max-width: 70px;
  }
  #logo-institution .academie img {
    max-width: 140px;
  }
}
#content {
  margin-top: 0;
}
.page_sommaire #content .liste {
  background-color: transparent;
}
.content-aside_extra-b #aside .liste ul.liste-items a,
.content-aside_extra-b #aside .liste ul.menu-items a,
.content-aside_extra-b #aside .liste h2 a {
  color: inherit;
}
.aside .liste ul.liste-items li.item .evenement strong.h3-like {
  font-size: .9em;
}
.navbar .brand {
  display: none;
}
#nav.navbar-inverse .nav > li.item > a {
  font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
}
@media (max-width: 768px) {
  #nav .menu-xl.dropdown .dropdown-menu {
    background: #36b5b4;
  }
  #nav.navbar span.btn,
  #navnavbar-inverse span.btn {
    color: #ffffff;
  }
  #nav.navbar .brand,
  #navnavbar-inverse .brand {
    display: block;
    position: absolute;
    right: 85px;
  }
  #nav.navbar .menu-container > li.item span,
  #navnavbar-inverse .menu-container > li.item span,
  #nav.navbar .menu-conteneur > li.item span,
  #navnavbar-inverse .menu-conteneur > li.item span,
  #nav.navbar .nav > li.item span,
  #navnavbar-inverse .nav > li.item span {
    background: #e0e2e4;
    color: #000000;
  }
  #nav.navbar .menu-container > li.item span.btn,
  #navnavbar-inverse .menu-container > li.item span.btn,
  #nav.navbar .menu-conteneur > li.item span.btn,
  #navnavbar-inverse .menu-conteneur > li.item span.btn,
  #nav.navbar .nav > li.item span.btn,
  #navnavbar-inverse .nav > li.item span.btn {
    color: #ffffff;
  }
  #nav.navbar .dropdown-menu > li > a.button,
  #navnavbar-inverse .dropdown-menu > li > a.button {
    white-space: unset;
  }
  #nav .menu-entree.menu-picto.item {
    float: left;
  }
  #nav .nav-collapse .nav > .divider-vertical {
    display: block;
    float: none;
    height: 1px;
    clear: both;
  }
  #nav .nav-collapse .nav > li > a {
    border-radius: 0;
  }
  #nav .nav-collapse .dropdown-menu {
    border-radius: 0;
  }
  .menu-conteneur .nav .item li.item {
    clear: both;
  }
}
.navbar .btn-navbar {
  border-radius: 0;
  padding: 6px 15px 10px;
  margin-top: 4px;
}
.navbar .btn-navbar span {
  height: 3px;
}
.liste.articles .liste-items.liste-span .item article:hover,
.liste .sites .liste-items.liste-span .item article:hover,
.liste .evenements .liste-items.liste-span .item article:hover,
.liste.articles .liste-items.liste-span .item article:active,
.liste .sites .liste-items.liste-span .item article:active,
.liste .evenements .liste-items.liste-span .item article:active,
.liste.articles .liste-items.liste-span .item article:focus,
.liste .sites .liste-items.liste-span .item article:focus,
.liste .evenements .liste-items.liste-span .item article:focus {
  background: rgba(57, 189, 192, 0.1);
}
.liste .tweets h2.h2 {
  padding: .3em 0;
  letter-spacing: initial;
}
.liste.articles .liste-items.liste-span article li.item .spip_logo .img {
  transition-duration: 500ms;
}
.liste.articles .liste-items.liste-span article li.item .spip_logo .img:hover {
  background-size: 110% !important;
  transition-duration: 750ms;
}
.liste.articles .liste-items.liste-span article {
  background-color: transparent;
  transition-duration: 500ms;
}
.liste.articles .liste-items.liste-span article .spip_logo .img {
  transition-duration: 500ms;
}
.liste.articles .liste-items.liste-span article:hover .spip_logo .img {
  background-size: 110% !important;
  transition-duration: 750ms;
}
.liste.articles .liste-items.liste-span article:hover li.item {
  background-color: transparent;
}
.menu-xl .dropdown-menu li.item > a {
  font-weight: bold;
  padding: 3px 10px 3px 1em;
}
.menu-xl .dropdown-menu li.item.clear {
  margin-left: 0;
}
.menu-xl .dropdown-menu li.item li {
  border-left: 1px solid #ddd;
}
.menu-xl .dropdown-menu li.item .button .btn {
  background: none;
  background-color: #a11e1a !important;
}
.menu-xl .dropdown-menu li.item > span.texte_libre {
  background-color: #36b5b4;
  color: #fafafa;
  font-size: 1em;
}
.menu-xl .dropdown-menu .filet > span {
  padding: 1px;
}
#nav .menu-xl.dropdown .dropdown-menu ul .texte_libre {
  background: #36b5b4;
  color: #fafafa;
}
.liste.partenaires {
  margin-top: 2em;
}
* + ul.portfolio_ligne {
  margin-left: 0;
  list-style: none;
}
.caractencadre-spip {
  color: inherit;
}
.textesurligne-spip {
  padding: .15em .3em;
  background-color: #36b5b4;
  color: #ffffff;
}
.liste.articles .liste-items.liste-span article.animated-hover titre {
  position: absolute;
  top: -10px;
  background-color: rgba(125, 125, 125, 0.7);
  height: 72%;
  padding-top: 28%;
  font-weight: bolder;
  margin: 0;
  color: #fafafa;
}
.formulaire_spip .champ.afficher strong.label {
  color: #238887;
}
#aside .liste-suspendu {
  background-color: transparent;
  background-image: url("https://pmcurie.etab.ac-caen.fr/sites/pmcurie.etab.ac-caen.fr/squelettes/images/curie_bg_vert_01-10pc-lg.png");
  background-repeat: repeat;
  background-position: top left;
  background-attachment: fixed;
  background-size: cover;
}
